SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000459: Gramatyka/Literówki - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000459Otchlan 1.3 betaGramatyka/literowkapublic2010-09-04 08:132013-01-03 22:17
Reporterbeluosus 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000459: Gramatyka/Literówki
Description=> Literowka
Przy murach = (275,372,13) w traktes.are
zag c
1
1
2
"Zdaje sobie sprawe, ze kwarantanna >>>odciela<<< was bardzo"


=> Literowka
Koles nazywa sie Dweller, a w questach (przygody) jest zapisany jako Dveller.


=> Powtorzenie
Sypialnia = (270,350,13) w miasto.are
Wyjscia: south
Jest to niewielki #pokoik# ale zupelnie przytulny. Wplywaja na to drewniane
sciany #pokoju# oraz duze i miekkie lozko zajmujace pol #pokoju#. (...)
Propozycja:
Jest to niewielki pokoik ale zupelnie przytulny. Wplywaja na to drewniane
sciany oraz duze i miekkie lozko zajmujace pol pomieszczenia. (...)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000641)
Weq (administrator)
2010-09-05 16:11

O co chodzi z "odciela" ?
(0000644)
beluosus (reporter)
2010-09-06 09:50

Literowke masz, powinno byc "oddziela".
(0000645)
Weq (administrator)
2010-09-06 13:13

To jest od ci?? jak nozyczkami a nie od oddzielac.
(0000646)
beluosus (reporter)
2010-09-06 13:59

Ah, wybacz, nie mialem wtedy pl znaczkow. Tam jest odciela (odciac). Naprawilbys znaczki na mantisie to nie byloby takiej niejasnosci. ;d

- Issue History
Date Modified Username Field Change
2010-09-04 08:13 beluosus New Issue
2010-09-05 16:11 Weq Note Added: 0000641
2010-09-05 16:11 Weq Status new => confirmed
2010-09-06 09:50 beluosus Note Added: 0000644
2010-09-06 13:13 Weq Note Added: 0000645
2010-09-06 13:59 beluosus Note Added: 0000646
2010-12-24 15:27 Weq Status confirmed => resolved
2010-12-24 15:27 Weq Resolution open => fixed
2010-12-24 15:27 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker